@charset "utf-8";

/*color*/
.bgdblue{background:#505360}
.bgnavy{background:#203542}
.bgred{background:#e21b22}
.bgyell{background:#fcaf17}
.bgpink{background:#ec008c}
.bgdorg{background:#f36f21}
.bglblue{background:#069edb}
.bgdgreen{background:#00a88e}
.bgdpink{background:#d31145}
.bgblue{background:#274798}
.bgyell{background:#fcaf17}

.tdblue{background:#505360}
.tred{background:#e21b22}
.btyell{background:#fcaf17}
.btdyell{background:#896500}
.tpink{background:#ec008c}
.btdorg{background:#f36f21}
.tlbue{background:#069edb}
.tdgreen{background:#00a88e}
.tdpink{background:#d31145}
.tblue{background:#274798}
.tyell{background:#fcaf17}

/*보험사*/
._ACF h1.tit{background:#203542}
._ACF .award_list strong{color:#203542}

._ACL h1.tit{background:#203542}
._ACL .award_list strong{color:#203542}

._AIL h1.tit{background:#d31145}
._AIL .award_list strong{color:#d31145}

._DBF h1.tit{background:#f36f21}
._DBF .award_list strong{color:#f36f21}

._DBL h1.tit{background:#f36f21}
._DBL .award_list strong{color:#f36f21}

._DHL h1.tit{background:#f36f21}
._DHL .award_list strong{color:#f36f21}

._DYL h1.tit{background:#069edb}
._DYL .award_list strong{color:#069edb}

._GRF h1.tit{background:#274798}/*MG손보*/
._GRF .award_list strong{color:#274798}

._HDF h1.tit{background:#f36f21}
._HDF .award_list strong{color:#f36f21}

._HDL h1.tit{background:#f36f21}
._HDL .award_list strong{color:#f36f21}

._HHF h1.tit{background:#f36f21}
._HHF .award_list strong{color:#f36f21}

._HKF h1.tit{background:#ec008c}
._HKF .award_list strong{color:#ec008c}

._HKL h1.tit{background:#ec008c}
._HKL .award_list strong{color:#ec008c}

._IBL h1.tit{background:#274798}
._IBL .award_list strong{color:#274798}

._INL h1.tit{background:#203542}
._INL .award_list strong{color:#203542}

._KBL h1.tit{background:#203542}
._KBL .award_list strong{color:#203542}}

._KDL h1.tit{background:#203542}
._KDL .award_list strong{color:#203542}

._LIF h1.tit{background:#fcaf17}
._LIF .award_list strong{color:#fcaf17}

._LNL h1.tit{background:#069edb}
._LNL .award_list strong{color:#069edb}

._LTF h1.tit{background:#e21b22}
._LTF .award_list strong{color:#e21b22}

._MAL h1.tit{background:#203542}
._MAL .award_list strong{color:#203542}

._MLL h1.tit{background:#069edb}
._MLL .award_list strong{color:#069edb}

._MZF h1.tit{background:#e21b22}
._MZF .award_list strong{color:#e21b22}

._NHF h1.tit{background:#069edb}
._NHF .award_list strong{color:#069edb}

._NHL h1.tit{background:#069edb}
._NHL .award_list strong{color:#069edb}

._PCL h1.tit{background:#e21b22}
._PCL .award_list strong{color:#e21b22}

._PDL h1.tit{background:#069edb}
._PDL .award_list strong{color:#069edb}

._SHL h1.tit{background:#069edb}
._SHL .award_list strong{color:#069edb}

._SSF h1.tit{background:#203542}
._SSF .award_list strong{color:#203542}

._SSL h1.tit{background:#203542}
._SSL .award_list strong{color:#203542}


.comp_header{width:100%; background:#505360}
.header_wrap{position:relative; width:1100px; margin:0 auto; height:70px}
.header_wrap h1.tit{width:200px; font-size:19px; text-align:center; color:#fff; height:70px; display:inline-block; *display:inline; zoom:1}
.header_wrap h1.tit span{display:block; padding-top:10px; line-height:25px;}
.header_wrap .comp_gnb{display:inline-block; vertical-align:top; *display:inline; zoom:1; margin-left:20px}
.header_wrap .comp_gnb li{float:left; display:inline-block; width:160px; height:70px; line-height:70px}
.header_wrap .comp_gnb li a{display:block; text-align:center; font-size:17px; color:#fff}
.header_wrap .comp_gnb li a:after{content:"ㅣ"; color:#999; padding-left:40px}
.header_wrap .comp_gnb .cal{background:url('//img.bohummall.co.kr/bohummall/company/ico_cal.png') 20px 50% no-repeat; padding-left:50px; color:#fff; font-size:22px; letter-spacing:0}
.header_wrap .another{position:absolute; right:0; top:18px; font-size:18px; color:#28d0da; width:90px; text-align:right}

/*gnb열렸을때*/
.open_gnb{position:absolute; top:70px; width:100%; border-bottom:1px solid #555; background:#fff url('//img.bohummall.co.kr/bohummall/company/gnb_open_bg.png') 0 0 repeat-x; z-index:999}
.open_gnb_wrap{width:1100px; margin:0 auto; word-break: break-all;word-wrap: break-word; display:table; table-layout: fixed}
.open_gnb_wrap h6{text-align:center; font-size:17px; color:#333; height:50px; line-height:50px; font-weight:normal}
.open_gnb_wrap .open_insur_list {display:table-cell; width:50%; *width:49%; *float:left}
.open_gnb_wrap .property_insur{border-right:1px solid #555}
.property_insur .open_inner{}
.life_insur .open_inner{}
.open_inner{display:table; width:100%}
.open_inner li{float:left; display:inline-block; width:25%;*width:24%; border-bottom:1px solid #e1e1e1; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
.open_inner li span{display:block; text-align:center; margin:0 auto}
.open_inner .inner_nm{font-size:13px; padding:5px 0}

/*보험사 상단*/
.insurcmp_wrap{overflow:hidden;width:1100px; margin:30px auto}
.vi_top{position:relative}
.vi_top .cmpy_grade{width:230px; display:inline-block}
.vi_top .cmpy_grade .logo200{display:block;margin:0;text-align: left;}
.cgrade_list{position:relative; padding-top:25px; margin-top:15px; border-top:1px solid #cecece}
.cgrade_list .medal_ico{position:absolute; top:-20px; left:5px}
.cgrade_list .award_list li{line-height:20px; margin-bottom:15px; background:url('//img.bohummall.co.kr/bohummall/layer/chk_tit2.png') left 6px no-repeat; padding-left:25px; color:#777}
.cgrade_list .award_list strong{font-weight:normal}

/*보험사 롤링*/
.comp_roll_wrap{position:relative; padding-left:30px;}
.roll_wrap{position:relative;}
.roll_wrap:after{content:'';clear:both;display: block;}
/* .roll_wrap .roll_in{position:absolute} */
.roll_wrap .roll_in li{text-align:center}
.roll_preview{position:absolute; left:0; top:40%}
.roll_nextview{position:absolute; right:0; top:40%} 
.recomTab2{position:absolute; top:300px; left:50px}
.ir2, .recomTab2, .slidePag2{background:url("//img.bohummall.co.kr/bohummall/company/v_roll_btn.png") 999px 999px no-repeat}
.recomTab2 .slidePag2{position:absolute; border-radius:3px; overflow:hidden; top:35px; background-position:0 0; width:200px; height:50px}
.recomTab2 .slidePag2 li{float:left}
.recomTab2 .slidePag2 li a{display:inline-block; *display:inline; *zoom:1; height:50px; vertical-align:middle}
.recomTab2 .slidePag2 .tab1{background-position:0 0; width:100px; height:50px}
.recomTab2 .slidePag2 .tab2{background-position:-100px 0; width:100px; height:50px}
.recomTab2 .slidePag2 .tab1.active{background-position:0 -52px}
.recomTab2 .slidePag2 .tab2.active{background-position:-100px -52px}
.ir2{display:inline-block; zoom:0; padding:0; margin:0; overflow:hidden; white-space:nowrap; font-size:1px; line-height:200px; text-indent:-999px; vertical-align:middle; color:transparent}


.desc_inner .inner_tit{font-size:20px; color:#333; margin-bottom:20px; text-align:left}
.desc_inner .inner_tit em{margin-top:5px; font-size:12px; color:#9d9d9d; display:block}
.desc_inner .prod_sumy{float: left;margin-left: 5px;cursor:default}
.desc_inner .sumy_wrap{width:250px; height:200px; vertical-align:middle; border:1px solid #cecece; padding:15px; display:table-cell; text-align:left}
.desc_inner .sumy_wrap span{display:block; line-height:20px; margin-bottom:20px; font-size:17px}
.prod_form{width:430px; margin-left:20px; display:inline-block; *display:inline; zoom:1; vertical-align:top}
.prod_form .form_tab{height:34px; line-height:34px; border:1px solid #e86710;color:#e86710}
.prod_form .form_tab li{text-align:center;font-weight: normal;}
.prod_form .form_tab li a{display:block; color:#777; text-align:center}
.prod_form .form_tab li a:hover, a.tab_on{border:1px solid #e86710; border-bottom:0; color:#e86710 !important}
.prod_form .calc_form1{text-align:left}
.prod_form .calc_form1 input[type="text"],select{padding:.3em}
.prod_form .switch-toggle input + label{padding:.4em 0}
.prod_form .chk_pv{margin-right:14px}
.prod_form .chk_pv label,.chk_pv .pv_view{padding:.3em 5%}
.prod_form .calc_form1 .btn_phone_confirm{line-height:30px !important}
.btn_prod{margin-top:10px}
.btn_prod a{background:#c33; color:#fff; font-size:17px; text-align:center; display:block; padding:7px 0}
.prod_form ._phone .sel_lac{width:62px}
.prod_form ._prod_quick ._phone input[type=text]{width:148px !important}

/*보험사 상품리스트*/
.comp_prdList_wrap{position:relative; width:100%; border-top:1px solid #555}
.Complist_tab{display:table; width:100%}

.brd_sel2{position:relative; border-bottom:1px solid #d8d8d8}
.brd_roll_wrap2{position:relative; width:100%; overflow:hidden; margin:0 auto}
.brd_roll_wrap2 .btn_r_pre{position:absolute; left:7px; top:12px}
.brd_roll_wrap2 .btn_r_next{position:absolute; right:7px; top:12px}
._roll2{width:780px; margin:0 auto; overflow:hidden}
._roll2 .brd_roll{width:1700px; display:table}
._roll2 .brd_roll li{float:left; display:inline-block; width:10%; *display:inline; zoom:1}
._roll2 .brd_roll li a{display:block; color:#777; padding:13px 0; text-align:center}
._roll2 .brd_roll li a:hover,a.b_on{color:#333 !important; background:none}
._roll .brd_roll li a:hover, a.b_on{background: #ffedbc !important;}

.tabb{position:absolute; bottom:20px; left:10px; width:200px; height:50px}
.tabb li{float:left}
.tabb li a{display:block; height:50px; background:url("//img.bohummall.co.kr/bohummall/company/v_roll_btn.png") no-repeat; text-indent:-1000em; overflow:hidden; cursor:pointer}
.tabb li.tabb1 a{width:100px; background-position:0 0}
.tabb li.tabb2 a{width:100px; background-position:-100px 0}
.tabb li.tabb1.act a{width:100px; background-position:0 -50px}
.tabb li.tabb2.act a{width:100px; background-position:-100px -52px}
.tabb{zoom:1}
.tabb:after{display:block; content:''; clear:both}


.insuList{margin:40px auto}
.insuList_wrap{width:100%; margin-bottom:40px}
.insuList_wrap li{position:relative; display:inline-block; width:271px; *width:24%; height:240px; margin-bottom:50px; border-left:2px dotted #d7d7d7; text-align:center; *display:inline; zoom:1; vertical-align:top}
.insuList_wrap li:nth-child(3n+1){border-left:none}
.insuList_wrap ._blank_lnk{position:absolute;left:0; top:0; width:100%; height:242px}
.insuList_wrap ._blank_lnk .prd_hover_wrap{visibility:hidden}
.insuList_wrap ._blank_lnk:hover .prd_hover_wrap{visibility:visible}
/* .insuList_wrap li:nth-child(2) .detail_full,.insuList_wrap li:nth-child(6) .detail_full,.insuList_wrap li:nth-child(10) .detail_full,.insuList_wrap li:nth-child(14) .detail_full,.insuList_wrap li:nth-child(18) .detail_full,.insuList_wrap li:nth-child(22) .detail_full,.insuList_wrap li:nth-child(26) .detail_full,.insuList_wrap li:nth-child(30) .detail_full,.insuList_wrap li:nth-child(34) .detail_full{left:-271px}
.insuList_wrap li:nth-child(3) .detail_full,.insuList_wrap li:nth-child(7) .detail_full,.insuList_wrap li:nth-child(11) .detail_full,.insuList_wrap li:nth-child(15) .detail_full,.insuList_wrap li:nth-child(19) .detail_full,.insuList_wrap li:nth-child(23) .detail_full,.insuList_wrap li:nth-child(27) .detail_full,.insuList_wrap li:nth-child(31) .detail_full,.insuList_wrap li:nth-child(35) .detail_full{left:-542px}
.insuList_wrap li:nth-child(4) .detail_full,.insuList_wrap li:nth-child(8) .detail_full,.insuList_wrap li:nth-child(12) .detail_full,.insuList_wrap li:nth-child(16) .detail_full,.insuList_wrap li:nth-child(20) .detail_full,.insuList_wrap li:nth-child(24) .detail_full,.insuList_wrap li:nth-child(28) .detail_full,.insuList_wrap li:nth-child(32) .detail_full,.insuList_wrap li:nth-child(35) .detail_full{left:-825px}
.insuList_wrap li:nth-child(5) .detail_full,.insuList_wrap li:nth-child(9) .detail_full,.insuList_wrap li:nth-child(13) .detail_full,.insuList_wrap li:nth-child(17) .detail_full,.insuList_wrap li:nth-child(21) .detail_full,.insuList_wrap li:nth-child(25) .detail_full,.insuList_wrap li:nth-child(29) .detail_full,.insuList_wrap li:nth-child(33) .detail_full,.insuList_wrap li:nth-child(36) .detail_full{left:0} */
.insuList_wrap li:nth-child(2) .detail_full, .insuList_wrap li:nth-child(5) .detail_full, .insuList_wrap li:nth-child(8) .detail_full, .insuList_wrap li:nth-child(11) .detail_full, .insuList_wrap li:nth-child(14) .detail_full, .insuList_wrap li:nth-child(17) .detail_full, .insuList_wrap li:nth-child(20) .insuList_wrap li:nth-child(22) .insuList_wrap li:nth-child(25) .insuList_wrap li:nth-child(28) .detail_full{left:-271px}
.insuList_wrap li:nth-child(3) .detail_full, .insuList_wrap li:nth-child(6) .detail_full, .insuList_wrap li:nth-child(9) .detail_full, .insuList_wrap li:nth-child(12) .detail_full, .insuList_wrap li:nth-child(15) .detail_full, .insuList_wrap li:nth-child(18) .detail_full, .insuList_wrap li:nth-child(21) .insuList_wrap li:nth-child(23) .insuList_wrap li:nth-child(26) .insuList_wrap li:nth-child(29) .detail_full{left:-542px}
.insuList_wrap li:nth-child(4) .detail_full, .insuList_wrap li:nth-child(7) .detail_full, .insuList_wrap li:nth-child(10) .detail_full, .insuList_wrap li:nth-child(13) .detail_full, .insuList_wrap li:nth-child(16) .detail_full, .insuList_wrap li:nth-child(19) .detail_full, .insuList_wrap li:nth-child(22) .insuList_wrap li:nth-child(24) .insuList_wrap li:nth-child(27) .insuList_wrap li:nth-child(30) .detail_full{left:0px}
/*.insuList_wrap li .detail_full{visibility:hidden}
.insuList_wrap li:hover{height:740px}
.insuList_wrap li:hover .detail_full{visibility:visible}*/

.insuList_wrap li.last{border-right:none}
.insuList_wrap li span{padding:0 20px}
.insuList_wrap .Linner_logo{height:70px; line-height:70px; overflow:hidden}
.insuList_wrap .Linner_logo img{max-width:150px; height:auto; vertical-align:middle}
.insuList_wrap .Linner_txt{color:#333; height:38px ;line-height:19px; margin:8px 0; text-align:left; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:block; overflow:hidden; text-overflow:ellipsis}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .insuList_wrap .Linner_txt{display:-webkit-box}
	}
.insuList_wrap .Linner_age{color:#fe4800; text-align:left; width:240px; display:block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden}
.insuList_wrap .Linner_desc{color:#555; height:60px; line-height:20px; margin:10px 0; text-align:left; display:block; -webkit-line-clamp:3; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis;word-wrap:break-word; word-break:keep-all}
.insuList_wrap .Linner_desc_num{display:block; font-size:11px; color:#777; margin-top:5px; text-align:center}
.insuList_wrap .btn_hover{position:relative; display:block}
.prd_hover_wrap{position:absolute; background:#000;
	background-color: rgba( 00, 00, 00, 0.7 );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorStr=#b3000000, endColorStr=#b3000000 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorStr=#b3000000, endColorStr=#b3000000 )";
	zoom: 1; z-index:998}
.comp_prdList_wrap .prd_hover_wrap .chk_comp{position:relative; padding:40px 0 25px; text-align:center !important}
.comp_prdList_wrap .prd_hover_wrap .chk_comp label{color:#fff; font-size:16px}
.comp_prdList_wrap .prd_hover_wrap .chk_comp .tooltip-wrapper1{left:180px; top:42px}
.comp_prdList_wrap .prd_hover_wrap .chk_comp .tooltip-wrapper1 .tooltip{left:-30px}
.comp_prdList_wrap .prd_hover_wrap .chk_comp .tooltip-wrapper1 .tooltip strong{color:#e83b3b; font-weight:normal}
.comp_prdList_wrap .prd_hover_wrap .hover_btn_set{position:relative; display:block; padding-top:65px !important; z-index:999}
.comp_prdList_wrap .prd_hover_wrap .hover_btn_set .a_desc_view{position:relative; z-index:999; display:inline-block; width:80px; height:80px; line-height:80px; border:3px solid #d6d6d6; border-radius:40px; -moz-border-radius:40px; -webkit-border-radius:40px; background:#fff; margin:0 7px; *display:inline; zoom:1}
/*.comp_prdList_wrap .prd_hover_wrap .hover_btn_set .a_desc_view:hover{background:#fffee5; z-index:1000}*/
.comp_prdList_wrap .prd_hover_wrap .hover_btn_set .a_desc_view em{color:#fff; display:block; line-height:35px}

.detail_full{position:absolute; left:0; width:827px; height:500px; overflow:hidden; background:#fff; border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; padding:20px 0; z-index:999}
.detail_full .detail_l{float:left; width:410px;padding-right:25px; border-right:2px dotted #d5d5d5}
.de_spec{position:relative; height:450px; overflow:hidden}
.de_spec .common_detail_wrap{height:430px; overflow-y:hidden}
.over_line_img{position:absolute; bottom:7px; left:0; padding:0 !important}
.spec_more_view{margin:15px 0; text-align:center}
.spec_more_view .more_info{width:70%; background:#efefef; border:1px solid #cecece; padding:10px!important; text-align:center; color:#555}
.spec_more_view .more_info .btn_spec_more{background:#555; color:#fff; font-size:13px; padding:7px 12px; margin-left:15px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px}

.open_desc .op_tit{margin:15px 0; color:#555; line-height:19px}
.op_simple{margin:15px 0 0}
.op_simple .sim_tit{width:70px; border:1px solid #c1c1c1; padding:4px 0; text-align:center; margin-bottom:10px}


/*상품없을때*/
.company_no_prd{margin:40px auto; text-align:center}
.comp_noprd_tit{display:inline-block; margin-left:40px; vertical-align:middle; *display:inline; zoom:1}
.comp_noprd_tit span{line-height:23px; display:block; text-align:left}
.comp_noprd_tit .title01{font-size:23px}
.comp_noprd_tit .title02{margin:15px 0; font-size:16px; color:#777}
.comp_noprd_tit .cpy_btn_free{width:160px; text-align:center; font-size:16px; border-color:#d84312}
.l_box_wrap .common_detail_wrap .no_prd_spec img{max-width:80%}
.prod_form .event_form ._in02{width:430px; padding-top:10px}
.prod_form  .event_form .vForm_wrap ._in02 li{text-align:left; height:55px; margin-right:12px}
.prod_form .event_form ._phone{margin-top:0}
.prod_form #select_box{padding:0}
.prod_form #select_box label{top:3px}
.prod_form .event_form .vForm_wrap ._in02 ._phone .phone_ok{top:30px; padding:4px 6px; right:0}
.prod_form .event_form ._prvy{float:right; zoom:1; width:300px; text-align:right}
.prod_form .event_form:after{content:""; clear:both; display:block}

/* 제휴보험사 리뉴얼 */
.insurcmp-renew{padding-top: 30px;}
.insurcmp-renew:after{content: '';width: 100%;height: 1px;background: #e4e4e4;position: absolute;top: 190px;left: 0;right: 0;}
.insurcmp-renew .bx-wrapper{margin:0!important}
.insurcmp-renew .insurcmp-mn{float:left;width:240px ;border-bottom:1px solid #e3e3e3}
.insurcmp-renew .insurcmp-mn li{height:46px;line-height:46px;text-align: center;background: #f1f1f1;border:1px solid #e3e3e3;border-width:1px 1px 0}
.insurcmp-renew .insurcmp-mn li.is-on a{background: #0071e5;color:#fff}
.insurcmp-renew .insurcmp-mn li a{display: block;color:#555;font-size:16px;font-weight: normal;}
.insurcmp-renew .insurcmp-mn-select{margin-bottom:30px;}
.insurcmp-renew .insurcmp-mn-select label{position: relative;}
.insurcmp-renew .insurcmp-mn-select label:before{content:'';display: inline-block;width:20px;height:20px;margin:0 10px;border:1px solid #9c9c9c;border-radius:50%;vertical-align: middle;}
.insurcmp-renew .insurcmp-mn-select input:checked + label:after{content: '';background: #2789d9;display: inline-block;width: 12px;height: 12px;border-radius: 50%;position: absolute;top: 7px;left: 15px;}
.insurcmp-renew .vi_top .cmpy_grade{width:auto}
.insurcmp-renew .insurcmp-mn li input{display: none}
/* .insurcmp-renew .insurcmp-mn li input:checked + label  {background: #000;} */

.insurcmp-renew .insurcmp-cont{float:right;width:827px}
.insurcmp-renew .insurcmp-tit{margin-bottom: 5px;color:#222;font-size:28px}
.insurcmp-renew .sumy_recommed{margin-top: 9px;font-size:16px;font-weight: normal;}
.insurcmp-renew .sumy_recommed img{margin-left:5px;vertical-align: top;}
.sumy_wrap-none{height:232px;background: url('//img.bohummall.co.kr/bohummall/common/insurcmp_no_prd.png') no-repeat 50% 50%}
.comp_roll_bttn{overflow: hidden;margin: 40px 0 30px;border-radius:4px;background: #505360;text-align: center;}
.comp_roll_bttn li{position: relative;float: left;width:33.3%;}
.comp_roll_bttn li:after{content:'';position: absolute;top:50%;left:0;width:1px;height:15px;margin-top: -7px;background: #999;}
.comp_roll_bttn a{display: block;padding:20px 0;color:#fff;font-size:16px}